Lisandro Carmona

8 Janeiro 2013

Descoberta séria vulnerabilidade no Internet Explorer

Go to comments Leave a comment

Uma falha no Microsoft Internet Explorer (IE) 6, 7 e 8 pode permitir que hackers tomem o controle de computadores Windows se o usuário navegar por um site infectado. O relatório de segurança 2794220 da Microsoft foi publicado no final de semana passado logo após a informação ter se tornado pública neste blog: “Nós estamos cientes de que um pequeno número de ataques pode ser efetuado no momento. Esta falha permite a execução de um código remoto se os usuários navegarem em um site infectado com um dos navegadores afetados. Isto geralmente pode ocorrer quando um hacker consegue convencer alguém a clicar em um link de um email ou mensagem".


A Microsoft lançou uma solução temporária para esta vulnerabilidade dia-0 até que possa disponibilizar uma atualização oficial.


Seja especialmente cauteloso se você estiver usando as versões 6, 7 ou 8 do Internet Explorer. As versões 9 e 10 não são afetadas por esta vulnerabilidade. Verifique qual a versão que você utiliza abrindo o IE, clicando no ícone da Ajuda (ponto de interrogação) no canto direito e escolha "Sobre o Internet Explorer". Para atualizar uma antiga versão do IE clique em "Iniciar", "Painel de Controle", "Windows Update".


Nós recomendamos que você troque o seu navegador para um mais seguro como o Google Chrome. Além de estar mais protegido do que com o IE 8, o Google Chrome é mais rápido e suporta HTML 5, dando-lhe uma navegação mais agradável. Baixe gratuitamente o Google Chrome aqui.

malware @pt-br, General @pt-br, Microsoft @pt-br, security @pt-br, IE 8, zero-day @pt-br, vulnerability @pt-br, Internet Explorer @pt-br